<?php

/* 
Plugin Name: WPSA Coupons addon
Plugin URI: http://wpsalesautomator.com/
Description: WP SalesAutomator addon to add functionality of coupon codes.
Version: 1.0.1
Author: wordpressLAB
Author URI: http://www.wordpressLAB.net
*/

// define Plugin constants
// Plugin Database Version: Change this value every time you make changes to your Plugin.
define( 'WPSA_COUPON_VERSION', "1.0");						

define( 'WPSA_COUPON_FILE', basename(__FILE__) );
define( 'WPSA_COUPON_PATH', str_replace( '\\', '/', trailingslashit(dirname(__FILE__)) ) );
define( 'WPSA_COUPON_URL', plugins_url('', __FILE__) );

require_once( WPSA_COUPON_PATH . '/wpsa-functions.php' );
require_once( WPSA_COUPON_PATH . '/wpsa-options.php' );

// WordPress Hook that executes the installation
register_activation_hook(__FILE__,'wpsa_coupon_activate');  

// WordPress Hook that handles uninstallation of the Plugin.
register_uninstall_hook( __FILE__, 'wpsa_coupon_uninstall' );
?>